Groovy Documentation

## groovy.util
[Java] Interface ObjectGraphBuilder.IdentifierResolver

    public interface ObjectGraphBuilder.IdentifierResolver

Strategy for picking the correct synthetic identifier.

Method Summary
`java.lang.String` | `getIdentifierFor(java.lang.String nodeName)`

Method Detail

### getIdentifierFor

    public java.lang.String getIdentifierFor(java.lang.String nodeName)

Groovy Documentation